<?php

Route::prefix('CustomerInvoices')->name('CustomerInvoices.')->group(function () {
    Route::get('', 'CustomerInvoiceController@index')->name('index');
    Route::delete('destroy/{id?}', 'CustomerInvoiceController@destroy')->name('destroy');
});
